@charset "utf-8";
/* CSS Document */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}
a{text-decoration:none;outline: none;hlbr:expression(this.onFocus=this.blur());}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

body, html{height: 100%;}

body{
	background-image: url(../img/bg.png);
	background-repeat: repeat;
	font-family: "微軟正黑體", Microsoft JhengHei, Arial, Helvetica, sans-serif;
}

.fb-like{
	float: left;
	height: 30px;
	width: 940px;
	padding-left: 20px;
	padding-bottom: 10px;
	z-index: 9;
}

/*top*/
#back-top {
	position: fixed;
	bottom: 88px;
	margin-left: 930px;
}
#back-top a {
	width: 30px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #dfdfdf;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
}
#back-top a:hover {
	color: #FFFFFF;
}

#back-top span {
	width: 30px;
	height: 30px;
	display: block;
	margin-bottom: 3px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	background-color: #999999;
	background-image: url(../img/up-arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#back-top a:hover span {
	background-color: #f9c03d;
}
/*end*/

.wrap{
	background-image: url(../img/head_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100%;
}

.all_td{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.all_left{
	width: 960px;
	position: relative;
	height: 399px;
}

.logo{
	height: 48px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 25px;
}

.logo2{
	height: 24px;
	width: 82px;
	position: absolute;
	left: 250px;
	top: 50px;
}

ul.nav{
	width: 200px;
	height: 25px;
	position: absolute;
	left: 340px;
	top: 50px;
	z-index: 9999;
}
ul.nav li{
	float:left;
	margin:0 10px 0 0;
	list-style-type: none;
} 

ul.nav li a{
	display:block;
	width:55px;
	height:25px;
	line-height:25px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	font-weight: bold;
	background-color:#999999;
	font-size: 15px;
} 
ul.nav li a:hover{
	background-color:#f9c03d;
}

.head_tit{
	height: 300px;
	width: 461px;
	position: absolute;
	left: 0px;
	top: 75px;
}

.head_info{
	background-image: url(../img/bg-2.png);
	background-repeat: repeat;
	height: 399px;
	width: 416px;
	position: absolute;
	left: 544px;
	top: 0px;
}

.head_info_td{
	height: 374px;
	width: 416px;
	float: left;
	padding-top: 25px;
}

.head_tit2{
	width: 416px;
	text-align: center;
	font-size: 18px;
	line-height: 33px;
	color: #30b4dd;
	height: 35px;
	font-weight: bold;
}

.head_btn_all{
	float: left;
	width: 286px;
	padding-left: 115px;
	height: 30px;
	margin-top: 14px;
	padding-right: 15px;
}

.head_btn1 {
	width: 130px;
	height: 30px;
	background-color: #d3d3d3;
	background-image: url(../img/icon1.png);
	background-repeat: no-repeat;
	background-position: 113px center;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #333333;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float: left;
	box-shadow: 0px 1px 3px #999999;
	-webkit-box-shadow: 0px 1px 3px #999999;
	-moz-box-shadow: 0px 1px 3px #999999;
}
.head_btn1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
	color: #333333;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.head_btn1 a:hover {
	background-image: url(../img/icon1.png);
	background-repeat: no-repeat;
	background-position: 113px center;
	text-decoration: none;
	background-color: #AFAFAF;
	color: #333333;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.head_btn2 {
	width: 130px;
	height: 30px;
	background-color: #f34646;
	background-image: url(../img/icon2.png);
	background-repeat: no-repeat;
	background-position: 113px center;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #FFFFFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 0px 1px 3px #999999;
	-webkit-box-shadow: 0px 1px 3px #999999;
	-moz-box-shadow: 0px 1px 3px #999999;
	float: left;
	margin-left: 15px;
}
.head_btn2 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
	color: #FFFFFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

}
.head_btn2 a:hover {
	background-image: url(../img/icon2.png);
	background-repeat: no-repeat;
	background-position: 113px center;
	text-decoration: none;
	background-color: #E72121;
	color: #FFFFFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.head_btn3 {
	width: 130px;
	height: 30px;
	background-color: #EDECCD;
	background-image: url(../img/icon1.png);
	background-repeat: no-repeat;
	background-position: 113px center;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #333333;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float: left;
	box-shadow: 0px 1px 3px #999999;
	-webkit-box-shadow: 0px 1px 3px #999999;
	-moz-box-shadow: 0px 1px 3px #999999;
	margin-right: 15px;
}
.head_btn3 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
	color: #333333;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.head_btn3 a:hover {
	background-image: url(../img/icon1.png);
	background-repeat: no-repeat;
	background-position: 113px center;
	text-decoration: none;
	background-color: #E2E1D8;
	color: #333333;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.head_btn4 {
	width: 123px;
	height: 30px;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #999999;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float: left;
	margin-left: 15px;
	border: 1px solid #CCC;
	padding-left: 7px;
}

.head_btn5 {
	width: 123px;
	height: 30px;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #999999;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float: left;
	border: 1px solid #CCC;
	padding-left: 7px;
}

.action_td{
	background-color: #EFEFEF;
	float: left;
	width: 960px;
	padding-top: 10px;
}

.action_td2{
	background-color: #EFEFEF;
	float: left;
	width: 920px;
	padding-right: 20px;
	padding-left: 20px;
}

.ind_list1{
	background-image: url(../img/pg_bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 490px;
	width: 960px;
}

.ind_list2{
	background-image: url(../img/pg_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 490px;
	width: 960px;
}

.ind_list_td{
	float: left;
	height: 450px;
	width: 440px;
	padding: 10px 20px 20px 20px;
}

.ind_list_td2{
	float: left;
	height: 450px;
	width: 440px;
	padding: 20px 20px 10px 20px;
}

.ind_list_img{
	float: left;
	width: 440px;
	text-align: center;
	margin-bottom: 10px;
}

.ind_list_w{
	float: left;
	width: 404px;
	padding-left: 18px;
	padding-right: 18px;
}

.ind_list_btn{
	float: left;
	width: 285px;
	height: 30px;
	margin-top: 15px;
	padding-right: 77px;
	padding-left: 78px;
}

.ind_list_btn2{
	float: right;
	height: 30px;
	margin-top: 20px;
	margin-right: 20px;
}

.foot_all{
	background-color: #696969;
	background-image: url(../img/foot_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 125px;
}

.foot_all-2{
	background-color: #696969;
	background-image: url(../img/foot_bg-2.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 125px;
}

.foot_td{
	height: 75px;
	width: 960px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
	position: relative;
	margin-left: -480px;
	left: 50%;
	top: 33px;
}
.foot_w{
	width: 660px;
	position: absolute;
	left: 0px;
	top: 20px;
}

.foot_next {
	width: 150px;
	font-size: 15px;
	color: #df0000;
	position: absolute;
	left: 740px;
	top: -1px;
	line-height: 48px;
}
.foot_next a {
display: block;
width: 100%;
height: 100%;
text-decoration: none;
cursor: pointer;
	color: #df0000;
}

.pg_le_img{
	float: left;
	width: 222px;
	margin-left: 20px;
}

.pg_ri_w{
	float: left;
	width: 678px;
	margin-right: 20px;
	margin-left: 20px;
}

.pg_btn{
	float: left;
	width: 275px;
	height: 30px;
	margin-bottom: 20px;
	margin-top: 25px;
}

.pg_btn2{
	float: left;
	width: 420px;
	height: 30px;
	padding-right: 250px;
	padding-left: 250px;
	margin-bottom: 20px;
}

.pg_btn3{
	float: left;
	width: 275px;
	height: 30px;
	margin-top: 20px;
	margin-bottom:22px;
}

.pg_btn4{
	float: left;
	width: 100%;
	height: 30px;
	margin-bottom:30px;
	margin-top:5px;
}

.pg_class{
	float: left;
	width: 303px;
}

.pg_class2{
	float: left;
	width: 313px;
	margin-left:90px;
	margin-bottom:20px;
}

.pg_class_td{
	width: 900px;
	border: 1px solid #C5C5C5;
	float: left;
	margin-top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 20px;
	margin-right: 5px;
	margin-left: 5px;
}

.pg_class_td2{
	width: 660px;
	border: 1px solid #C5C5C5;
	float: left;
	margin: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
}

.pg_class_td3{
	width: 910px;
	float: left;
	margin-top: 10px;
	margin-bottom:20px;
}

.pg_after{
	float: left;
	height: 177px;
	width: 177px;
	margin-right: 7px;
}

.pg_after_w{
	float: left;
	width: 920px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.pg_ps_w{
	float: left;
	width: 920px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 15px;
	color: #999999;
	line-height: 27px;
}

.page{
	float: left;
	width: 920px;
	margin-top: 10px;
	margin-bottom: 20px;
}
ul.pages{
	float: right;
	margin-right: 10px;
}
ul.pages li{
	float:left;
	margin:0 5px 0 5px;
	list-style-type: none;
} 
ul.pages li.no{
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#333333;
	font-size: 15px;
	font-weight: bold;
}

ul.pages li a{
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	color:#929292;
	border: 1px solid #C9C9C9;
	font-size: 15px;
	font-weight: bold;
} 
ul.pages li a:hover{
	background-color:#F34646;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #F34646;
}

h1{
	font-size: 18px;
	line-height: 30px;
	color: #30b4dd;
}

h2{
	font-size: 30px;
	line-height: 40px;
	color: #30b4dd;
}

h3{
	font-size: 30px;
	font-weight: bold;
	color: #C6C6C6;
	line-height: 40px;
}

h4{
	font-size: 13px;
	color: #333333;
	line-height: 20px;
}

h5{
	font-size: 13px;
	color: #bebebe;
	font-family: "新細明體";
	line-height: 22px;
	font-weight: normal;
}

p{
	font-size: 15px;
	line-height: 27px;
	color: #333333;
}

p a{
	color: #0066cc;
}

p a:hover{
	color: #F34646;
}

p a:visite{
	color: #333333;
}

.date{
	font-size: 18px;
	color: #F34646;
	font-weight: bold;
	line-height: 28px;
}

.date2{
	font-size: 13px;
	color: #999;
	font-weight: bold;
	line-height: 23px;
}

.s_tit{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	background-color: #e1e1e1;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	width: 70px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-right: 10px;
}

.gift{
	font-size: 15px;
	color: #F34646;
	font-weight: bold;
	line-height: 28px;
}

.ps{
	font-size: 13px;
	font-weight: bold;
	color: #999999;
}

.list{
	float: left;
	width: 920px;
	padding: 20px;
	color: #454545;
}

.list a{color: #454545;}
.list a:visited{color: #454545;}
.list a:hover{color: #F34646;}

.list_tit{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	background-color: #e1e1e1;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	width: 110px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-right: 10px;
}

